Returns info on the account subscription.

Returns info on the accounts subscriptions. A 403 error is returned if the specified accounts are not under the organization performing the call. The results are paged.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Scope

express-accounts-subscriptions:read

Query Params
string
length ≤ 1600

Allows filtering the results by 'account_id' or 'start_data' and 'end_date' using comparison or logical operators. Examples:

  • Returns the data for a specific account
account_id eq '5ea75fe7aa224700012eae40'
  • Returns the data for a set of given accounts
account_id eq '5ea75fe7aa224700012eae40' or account_id eq '4ae75fe7aa224700012eae29'
  • Returns the data for a spcific account in a given range of dates
(start_date ge '2023-12-01' and end_date le '2023-01-01' and account_id eq '5ea75fe7aa224700012eae40')
string
length ≤ 40
Defaults to start_date:desc

Allows ordering the results by 'start_date', 'end_date'

integer
≥ 1
Defaults to 1

The number of the page to be returned. The default value is 1.

integer
1 to 250
Defaults to 50

The number of results to be returned per page. The default value is 50.

Responses

Language
Credentials
OAuth2
Missing 1 required scope
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json